<style>

span.ltrText {unicode-bidi: bidi-override; direction: rtl}


.navBar{
  background-color: #fff;

}

.pcontainer {
  position: relative;
}
#clip {
  position: absolute;
  clip: rect(300px, 1800px, 700px, 0);
  /* clip: shape(top, right, bottom, left); NB 'rect' is the only available option */
}

/*Floats each item to the left with padding of 14 & 16 px.
Removes the underline with text decoration = none.*/
.navBar a{
  float: left;
  color: grey;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: Tahoma;
}

/*Background color change during hover state*/
.navBar a:hover{
  background-color: white;
  color: #009cde;
}

/*Hides the menu Icon which will show when the nav needs to be responsive*/
.navBar .icon{
  display: none;
}

/*Set your custom screen width here replacing 700*/
@media (max-width: 700px){
/*Ignores the first link (which is Home) in the div and       applies 'display = none' to everything else.   Basically hiding everything but Home*/
  .navBar a:not(:first-child){
    display: none;
  }
/*Brings the menu icon into view and floats it to the right*/
  .navBar a.icon{
    display: block; float: right;
  }

/*The navBar class will be changed to 'navBar responsive' using JS. This chunk of CSS makes the menu icon stay where it is by making the position absolute within it's parent 'right top corner'. Without this, the icon will get kicked around when the items are collapsed and expanded*/
  .navBar.responsive {
    position: relative;
  }
  .navBar.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }

/*Removes the originally set float and brings them to view*/
  .navBar.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
/* Style all font awesome icons */
.fa {
  padding: 0px;
  font-size: 30px;
  width: 80px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}
.donate {
  background: #00684d;
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,0.4) 100%),
              -webkit-linear-gradient(left, lighten(#00684d, 15%) 0%, #00684d 50%, lighten(#00684d, 15%) 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.4) 100%),
              linear-gradient(to right, lighten(#00684d, 15%) 0%, #00684d 50%, lighten(#00684d, 15%) 100%);
  background-position: 0 0;
  background-size: 200% 100%;
  border-radius: 4px;
  color: #fff;
  padding: 15px 65px 15px 15px;
  text-shadow: 1px 1px 5px #666;
  -webkit-transition: all 800ms;
  transition: all 800ms;

  &:after {
    border-left: 1px solid darken(#00684d, 5%);
    color: darken(#00684d, 10%);
    content: "\f004";
    font: 20px "FontAwesome";
    padding: 10px 0;
    padding-left: 15px;
    position: absolute;
    right: 16px;
    top: 7px;
    -webkit-transition: all 600ms 200ms;
    transition: all 600ms 200ms;
  }

  &:hover {
    background-position: -100% 0;

    &:after {
      border-left: 1px solid lighten(#00684d, 5%);
      color: #fff;
      text-shadow: 0 0 10px #000;
    }
  }
}
</style>
